@charset "utf-8";
/*! normalize.css 2011-08-10T00:55 UTC · http://github.com/necolas/normalize.css */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub, sup, var, b, i, fieldset, form, label, legend, table, caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio, video{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}
audio,canvas,video{display:inline-block; *display:inline; *zoom:1}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%; overflow-y:scroll;-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%}
/* Addresses margins handled incorrectly in IE6/7*/
body, figure, form{margin:0}
body, button, input, select, textarea{font-family:Arial, Helvetica, sans-serif; font-size:100%}
a:focus{outline:thin dotted}
a:hover, a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b, strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
q{quotes:none}
q:before,q:after{content:''; content:none}
small{font-size:75%}
sub, sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ul,ol{margin:0.25em 0 1em 0; padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ul, nav ol{list-style:none; list-style-image:none}
img{border:0; -ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
fieldset{margin:0 2px; padding:0.35em 0.625em 0.75em}
legend{border:0; *margin-left:-7px}
button, input, select, textarea{font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle}
button, input{line-height:normal; *overflow:visible}
table button, table input{*overflow:auto}
button, html input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer; -webkit-appearance:button}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner{border:0; padding:0}
textarea{overflow:auto; vertical-align:top;}
table{border-collapse:collapse; border-spacing:0}
*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
/**end normalize css*/

body{line-height:1;}
nav ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none}
a{margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent}
abbr[title], dfn[title]{border-bottom:1px dotted; cursor:help}
table{border-collapse:collapse; border-spacing:0}
/* change border colour to suit your needs */
hr{display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0}
input, select{vertical-align:middle}
/*Site Styles*/
body{background:#030 url(/i/bg.jpg) top center no-repeat; color:#FFF}
.c{margin:0 auto; width:970px;}
section{min-height:390px}
section .c{padding:20px 0}

aside{background:url(/i/TOD-men.gif) bottom center no-repeat; margin:0 auto}
#topImage{box-shadow:3px 3px 3px 3px rgba(0,0,0,.55); width:970px; height:375px; background:#3E5124; padding:7px}

footer{background:rgba(0,0,0,.55); padding:26px 0 120px 0; font-size:10px}
footer a{text-decoration:none; color:#fff}
#footerMenu{float:right; margin:12px}

#Logo{margin:10px 0 10px 35px}
#fb{float:right; margin:20px 18px 18px 18px}
#banner{width:100%; height:74px; background:rgba(0,0,0,.55); margin:0}
#banner .c{text-align:center; vertical-align:middle; padding:9px}


/*Navigation Menus*/
header nav{height:75px; text-align:center}
header nav a{display:inline-block; margin:22px 25px; background:url(/i/menu-top.png) top left}



nav a span{display:none}

#Home{width:67px; height:18px; background-position:0px 0px}
#Home:Hover,#Home:Active,#Home:Focus,#Home.On{background-position:0px 18px}
#Courses{width:105px; height:18px; background-position:-67px 0px}
#Courses:Hover,#Courses:Active,#Courses:Focus,#Courses.On{background-position:-67px 18px}
#Packages{width:122px; height:18px; background-position:-172px 0px}
#Packages:Hover,#Packages:Active,#Packages:Focus,#Packages.On{background-position:-172px 18px}
#Gallery{width:105px; height:18px; background-position:-294px 0px}
#Gallery:Hover,#Gallery:Active,#Gallery:Focus,#Gallery.On{background-position:-294px 18px}
#News{width:70px; height:18px; background-position:-399px 0px}
#News:Hover,#News:Active,#News:Focus,#News.On{background-position:-399px 18px}
#Contact{width:148px; height:18px; background-position:-469px 0px}
#Contact:Hover,#Contact:Active,#Contact:Focus,#Contact.On{background-position:-469px 18px}

footer nav{height:49px; text-align:center; float:right}
footer nav a{display:inline-block; margin:16px 16px; background:url(/i/menu-footer.png) top left}

#Home1{width:55px; height:14px; background-position:0px 0px}
#Home1:Hover,#Home1:Active,#Home1:Focus,#Home1.On{background-position:0px 14px}
#Courses1{width:85px; height:14px; background-position:-55px 0px}
#Courses1:Hover,#Courses1:Active,#Courses1:Focus,#Courses1.On{background-position:-55px 14px}
#Packages1{width:77px; height:14px; background-position:-140px 0px}
#Packages1:Hover,#Packages1:Active,#Packages1:Focus,#Packages1.On{background-position:-140px 14px}
#Gallery1{width:85px; height:14px; background-position:-217px 0px}
#Gallery1:Hover,#Gallery1:Active,#Gallery1:Focus,#Gallery1.On{background-position:-217px 14px}
#News1{width:57px; height:14px; background-position:-302px 0px}
#News1:Hover,#News1:Active,#News1:Focus,#News1.On{background-position:-302px 14px}
#Contact1{width:121px; height:14px; background-position:-359px 0px}
#Contact1:Hover,#Contact1:Active,#Contact1:Focus,#Contact1.On{background-position:-359px 14px}



/**/
h1{margin:15px 0 1.2em 0}
h2{margin:0 0 1.2em 0; color:#3E5124; text-transform:uppercase; font-size:18px; vertical-align:middle}
h2 img{vertical-align:middle}
h1 span{display:none}
h1.Gold{margin:0 0 -20px 0; padding-bottom:20px; width:406px; text-align:center; font-size:24px; line-height:56px; text-transform:uppercase; background:url(/i/h1-bg.png) top left no-repeat}
#GameOn{display:block; background:url(/i/game-on.png) top left no-repeat; width:280px; height:46px; margin-bottom:1.4em}
.Packages h2{line-height:67px; margin:0}
p,li{line-height:120%; margin-bottom:1.2em}

/*fonts*/
.A24{font:Arial, Helvetica, sans-serif; font-size:24px; line-height:120%; margin:0 0 1.2em 0}
.A18{font:Arial, Helvetica, sans-serif; font-size:18px}
.A16{font:Arial, Helvetica, sans-serif; font-size:16px}
.A15{font:Arial, Helvetica, sans-serif; font-size:15px}


.left{float:left}
.right{float:right}
.clear{clear:both; font-size:1px; height:0px; line-height:0px}
.clear:before,.clear:after{content: " "; display: table;}  
.clear:after{clear:both;} 

/***/
#boxhilite{float:right; background:url(/i/hilitebox.png) top left no-repeat; padding:5px 15px 20px 15px; margin:0 0 20px 20px}
#boxhilite span{display:block; text-transform:uppercase; font:18px Arial, Helvetica, sans-serif; line-height:30px; padding-left:10px; margin-bottom:18px}

#featureWhite{background:#fff; border-radius:15px; padding:20px; color:#000}

.half{width:430px; float:left}
.half:nth-child(odd){margin-right:50px}
.bordered{line-height:2em; border-bottom:1px solid #000; border-top:1px solid #000; font-weight:bold}
.options{display:none}

#contactForm{background:#333; color:#fff; padding:10px; float:right; width:630px; margin:0 0 0 25px}
#contactForm table{margin:0 auto}
#contactForm table td{padding:0 20px 5px 0}
#contactForm p{line-height:100%; font-size:90%; margin-bottom:3px}
.Submit{background:#F00; color:#fff}
.Red{color:#f00}
#gallery{text-align:left}
#gallery img{margin:0 7px 7px 0}